.tdgrey10 {
	font-size: 10pt;
	color: #333;
}

.tdgrey9 {
	font-size: 9pt;
	color: #333;
}
.tdgrey8 {
	font-size: 8pt;
	color: #333;
}

.tlgrey10 {
	font-size: 10pt;
	color: #999;
}

.tlgrey8 {
	font-size: 8pt;
	color: #999;
}

.tred18 {
	font-size: 18pt;
	color: #BC0000;
}
.tred16 {
	font-size: 16pt;
	color: #BC0000;
}
.tred13 {
	font-size: 13pt;
	color: #BC0000;
}

.tred10 {
	font-size: 10pt;
	color: #BC0000;
}

.tred9 {
	font-size: 9pt;
	color: #BC0000;
}
.tred8 {
	font-size: 8pt;
	color: #BC0000;
}
.tred7 {
	font-size: 7pt;
	color: #BC0000;
}

